標題:請問調高PHP version的問題
作者:lnboy
時間:7/29 08:45

因為Wordpress後台顯示建議提高php版本可以更快更順暢,所以想請問

如果調高PHP version的話,其他類似於zen cart, ope
ncart...等PHP程式

假使因為被調高版本發生錯誤的話,再調回原本的PHP version就能輕鬆解決發生的錯誤嗎?
還是有可能會有其他延伸問題需要額外處理?謝謝

回復本帖|發新話題

回復列表 (1)
#1 我們近期是沒有調升 ..
[mylife 7/31 16:57]


<<下一主題
>>上一主題
返回板塊

10/20 09:30
返回 首頁
登錄 註冊

Powered by Discuz!